rc.h(3)

NAME
rc.h -

log4c resource configuration

SYNOPSIS

#include <log4c/defs.h>

  Data Structures

struct log4c_rc_t
resource configuration object

  Functions

LOG4C_API int log4c_load (const char *a_filename)

  Variables

LOG4C_API log4c_rc_t *const log4c_rc

Detailed Description

log4c resource configuration

Function Documentation

  LOG4C_API int log4c_load (const char *a_filename) load log4c resource configuration file

Parameters:
    a_filename name of file to load

Variable Documentation

  LOG4C_API log4c_rc_t* const log4c_rc default log4c resource configuration object

Author

Generated automatically by Doxygen for log4c from the source code.